s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/plumpos-com

cloudfront_distribution_id: E2NETYVTQT1Q79
gzip: true
cloudfront_wildcard_invalidation: true
concurrency_level: 10
s3_reduced_redundancy: true
cache_control: no-cache # public, max-age=604800
routing_rules:
    - condition:
        key_prefix_equals: websites-production/plumpos-com/en/ # reirects any requests to altametrics.com/en/ to altametrics.com/
      redirect:
        protocol: https
        host_name: plumpos.com
        replace_key_prefix_with:
        http_redirect_code: 301

#--- 301 Redirects (keep for 1 year)---#
redirects:
#--- Added 1/28/2023 - Remove after 1/28/2024 ---#
  blog/5-credit-card-processing-companies-you-should-know-about/: https://plumpos.com/blog/5-credit-card-processing-companies-you-should-know-about.html
  blog/how-to-keep-track-of-your-food-inventory-for-your-restaurant/: https://plumpos.com/blog/how-to-keep-track-of-your-food-inventory-for-your-restaurant.html
  blog/plum-pos-website-everything-you-need-to-know-about-loyalty-rewards/: https://plumpos.com/loyalty-program.html
  blog/5-different-restaurant-report-types-everyone-should-know/: https://plumpos.com/blog/5-different-restaurant-report-types-everyone-should-know.html
  blog/why-plum-pos-is-the-preferred-choice-for-multi-location-restaurants/: https://plumpos.com/blog/why-plum-pos-is-the-preferred-choice-for-multi-location-restaurants.html
  blog/the-restaurant-kitchen-equipment-every-restaurant-owner-needs/: https://plumpos.com/blog/the-restaurant-kitchen-equipment-every-restaurant-owner-needs.html
  blog/plum-pos-vs-revel-pos-a-comprehensive-pos-system-showdown/: https://plumpos.com/blog/plum-pos-vs-revel-pos-a-comprehensive-pos-system-showdown.html
  blog/getting-a-credit-card-swiper-could-be-your-best-ever-business-decision/: https://plumpos.com/blog/getting-a-credit-card-swiper-could-be-your-best-ever-business-decision.html
  blog/plum-pos-vs-upserve-which-pos-system-fits-your-restaurant-s-needs/: https://plumpos.com/blog/plum-pos-vs-upserve-which-pos-system-fits-your-restaurant-s-needs.html
  blog/the-comprehensive-barcode-reader-guide-for-restaurateurs/: https://plumpos.com/blog/the-comprehensive-barcode-reader-guide-for-restaurateurs.html
  blog/a-comprehensive-guide-to-choosing-the-right-pos-system-for-your-restaurant/: https://plumpos.com/blog/a-comprehensive-guide-to-choosing-the-right-pos-system-for-your-restaurant.html
  blog/the-relationship-between-pos-systems-and-restaurant-check/: https://plumpos.com/blog/the-relationship-between-pos-systems-and-restaurant-check.html
  blog/merchant-payment-processing-why-its-important-for-your-business/: https://plumpos.com/blog/merchant-payment-processing-why-its-important-for-your-business.html
  blog/how-to-create-a-simple-inventory-tracking-system-that-works/: https://plumpos.com/blog/how-to-create-a-simple-inventory-tracking-system-that-works.html
  blog/the-best-credit-card-scanners-for-your-restaurant/: https://plumpos.com/blog/the-best-credit-card-scanners-for-your-restaurant.html
  blog/how-to-conduct-inventory-management-process-for-a-business/: https://plumpos.com/blog/how-to-conduct-inventory-management-process-for-a-business.html
  blog/the-best-ipad-barcode-scanners-to-get-you-digitizing-today/: https://plumpos.com/blog/the-best-ipad-barcode-scanners-to-get-you-digitizing-today.html
  blog/the-advantages-of-mobile-payment-systems-for-restaurants/: https://plumpos.com/blog/the-advantages-of-mobile-payment-systems-for-restaurants.html
  blog/creating-a-simple-restaurant-business-inventory-system/: https://plumpos.com/blog/creating-a-simple-restaurant-business-inventory-system.html
  blog/the-best-restaurant-menu-designs-an-in-depth-analysis/: https://plumpos.com/blog/the-best-restaurant-menu-designs-an-in-depth-analysis.html
  blog/the-most-important-restaurant-menu-app-benefits-available/: https://plumpos.com/blog/the-most-important-restaurant-menu-app-benefits-available.html
  blog/how-plum-pos-can-help-reduce-waste-and-increase-profit-margins/: https://plumpos.com/blog/how-plum-pos-can-help-reduce-waste-and-increase-profit-margins.html
  blog/the-impact-of-plum-pos-on-restaurant-staff-training-and-development/: https://plumpos.com/blog/the-impact-of-plum-pos-on-restaurant-staff-training-and-development.html
  blog/how-plum-kiosk-enhances-self-service-in-restaurants/: https://plumpos.com/blog/how-plum-kiosk-enhances-self-service-in-restaurants.html
  blog/what-is-inventory-planning-how-do-you-do-it-and-how-can-you-benefit/: https://plumpos.com/blog/what-is-inventory-planning-how-do-you-do-it-and-how-can-you-benefit.html
  blog/the-importance-of-mobile-pos-systems-in-modern-restaurants-a-look-at-plum-pos/: https://plumpos.com/blog/the-importance-of-mobile-pos-systems-in-modern-restaurants-a-look-at-plum-pos.html
  blog/inventory-scanner-fast-fun-facts-for-restaurant-staff/: https://plumpos.com/blog/inventory-scanner-fast-fun-facts-for-restaurant-staff.html
  blog/plum-handheld-pos-vs-stationary-pos-systems-which-is-better/: https://plumpos.com/blog/plum-handheld-pos-vs-stationary-pos-systems-which-is-better.html
  blog/enhancing-mobility-and-flexibility-with-plum-handheld-pos/: https://plumpos.com/blog/enhancing-mobility-and-flexibility-with-plum-handheld-pos.html
  blog/a-comprehensive-guide-to-the-best-restaurant-ordering-apps/: https://plumpos.com/blog/a-comprehensive-guide-to-the-best-restaurant-ordering-apps.html
  blog/the-benefits-of-plum-kiosk-for-reducing-wait-times/: https://plumpos.com/blog/the-benefits-of-plum-kiosk-for-reducing-wait-times.html
  topics/why-its-time-to-retire-your-legacy-inventory-management-system/: https://plumpos.com/inventory-management.html
  topics/why-its-time-to-trade-in-your-cash-register-for-an-all-in-one-epos-system/: https://plumpos.com/all-in-one-epos.html
  topics/how-can-business-intelligence-software-help-you-market-your-restaurant-better/: https://plumpos.com/business-intelligence.html
  topics/5-ways-to-revolutionize-your-digital-marketing-with-business-intelligence-tools/: https://plumpos.com/business-intelligence-tools.html
  topics/why-your-inventory-management-software-should-integrate-with-your-pos-system/: https://plumpos.com/inventory-management-software.html
  topics/does-your-restaurant-pos-system-also-run-your-loyalty-program/: https://plumpos.com/loyalty-program.html
  topics/2023s-best-cloud-based-point-of-sale-systems-for-restaurants/: https://plumpos.com/point-of-sale-systems.html
  topics/top-10-mobile-pos-apps-where-to-start-your-business/: https://plumpos.com/mobile-pos.html
  topics/9-ways-to-use-a-card-reader-for-your-small-or-large-business/: https://plumpos.com/card-reader.html
  topics/the-ultimate-self-serve-kiosk-guide/: https://plumpos.com/self-serve-kiosk.html
  topics/3-best-benefits-of-digital-wallets/: https://plumpos.com/digital-wallet.html
  topics/complete-guide-to-customer-retention-strategies-13-examples/: https://plumpos.com/customer-retention-strategies.html
  topics/complete-guide-to-mobile-commerce-trends-strategies-more/: https://plumpos.com/mobile-commerce.html
  topics/retail-business-breakdown-everything-you-need-to-get-started/: https://plumpos.com/retail-business.html
  topics/10-must-know-facts-about-restaurant-sales/: https://plumpos.com/restaurant-sales.html
  topics/data-management-for-businesses-everything-to-know/: https://plumpos.com/data-management.html
  topics/guide-to-customer-experience-management-7-techniques/: https://plumpos.com/customer-experience-management.html
  topics/how-to-design-a-restaurant-layout-tips-considerations/: https://plumpos.com/restaurant-layout.html
  topics/guide-to-optimizing-the-checkout-counter-space/: https://plumpos.com/checkout-counter.html
  topics/everything-to-know-about-customer-engagement-strategies-for-companies/: https://plumpos.com/customer-engagement.html
  topics/menu-engineering-boost-restaurant-profits-using-psychology/: https://plumpos.com/menu-engineering.html
  topics/complete-guide-to-launching-managing-a-brick-and-mortar-business/: https://plumpos.com/brick-and-mortar-business.html
  topics/complete-guide-to-business-cloud-solutions-types-benefits-more/: https://plumpos.com/cloud-solutions.html
  topics/complete-guide-to-data-collection-for-businesses/: https://plumpos.com/data-collection.html
  topics/credit-card-processing-101-how-it-works-best-options/: https://plumpos.com/credit-card-processing.html
  glossary/86-(Out-of-Stock).html: https://plumpos.com/glossary/86-Out-of-Stock.html
  hardware/card-payment-machine/: https://plumpos.com/hardware/credit-card-terminal/
  contact: https://plumpos.com/schedule-demo.html
  plum-pos: https://plumpos.com/hardware/pos-terminal/
  pos-terminal: https://plumpos.com/hardware/pos-terminal/
  self-service-kiosk: https://plumpos.com/hardware/self-service-kiosk/
  handheld: https://plumpos.com/hardware/handheld/
  app-overview: https://plumpos.com/marketplace/1
  www.plumpos.com: https://plumpos.com/
  d10fij6qolcsjd.cloudfront.net/mobile/: https://plumpos.com/mobile-pos-system/
  d10fij6qolcsjd.cloudfront.net/mobile: https://plumpos.com/mobile-pos-system/
  blog/pos-systems/: https://plumpos.com/blog/pos-systems/
  blog/restaurant-accounting/: https://plumpos.com/blog/category/restaurant-accounting/
  blog/restaurant-operations/: https://plumpos.com/blog/category/restaurant-operations/
  blog/digital-signage-displays/: https://plumpos.com/blog/category/digital-signage-displays/
  blog/restaurant-management/: https://plumpos.com/blog/category/restaurant-management/
  blog/restaurant-pos-systems/: https://plumpos.com/blog/category/restaurant-pos-systems/
  glossary/handheld-pos-system.html: https://plumpos.com/hardware/handheld/
